{"type":"TYPE_SECURITY","shortCode":"RL","name":"RLSA-2024:2888","synopsis":"Important: thunderbird security update","severity":"SEVERITY_IMPORTANT","topic":"An update is available for thunderbird.\nThis update affects Rocky Linux 9.\nA Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list","description":"Mozilla Thunderbird is a standalone mail and newsgroup client.\n\nThis update upgrades Thunderbird to version 115.11.0.\n\nSecurity Fix(es):\n\n* firefox: Arbitrary JavaScript execution in PDF.js (CVE-2024-4367)\n\n* firefox: IndexedDB files retained in private browsing mode (CVE-2024-4767)\n\n* firefox: Potential permissions request bypass via clickjacking (CVE-2024-4768)\n\n* firefox: Cross-origin responses could be distinguished between script and\nnon-script content-types (CVE-2024-4769)\n\n* firefox: Use-after-free could occur when printing to PDF (CVE-2024-4770)\n\n* firefox: Memory safety bugs fixed in Firefox 126, Firefox ESR 115.11, and\nThunderbird 115.11 (CVE-2024-4777)\n\nFor more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.","solution":null,"affectedProducts":["Rocky Linux 9"],"fixes":[{"ticket":"2280382","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2280382","description":""},{"ticket":"2280383","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2280383","description":""},{"ticket":"2280384","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2280384","description":""},{"ticket":"2280385","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2280385","description":""},{"ticket":"2280386","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2280386","description":""},{"ticket":"2280387","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2280387","description":""}],"cves":[{"name":"CVE-2024-4367","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2024-4367","cvss3ScoringVector":"UNKNOWN","cvss3BaseScore":"UNKNOWN","cwe":"UNKNOWN"},{"name":"CVE-2024-4767","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2024-4767","cvss3ScoringVector":"UNKNOWN","cvss3BaseScore":"UNKNOWN","cwe":"UNKNOWN"},{"name":"CVE-2024-4768","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2024-4768","cvss3ScoringVector":"UNKNOWN","cvss3BaseScore":"UNKNOWN","cwe":"UNKNOWN"},{"name":"CVE-2024-4769","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2024-4769","cvss3ScoringVector":"UNKNOWN","cvss3BaseScore":"UNKNOWN","cwe":"UNKNOWN"},{"name":"CVE-2024-4770","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2024-4770","cvss3ScoringVector":"UNKNOWN","cvss3BaseScore":"UNKNOWN","cwe":"UNKNOWN"},{"name":"CVE-2024-4777","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2024-4777","cvss3ScoringVector":"UNKNOWN","cvss3BaseScore":"UNKNOWN","cwe":"UNKNOWN"}],"references":[],"publishedAt":"2024-06-14T14:00:40.182624Z","rpms":{"Rocky Linux 9":{"nvras":["thunderbird-0:115.11.0-1.el9_4.aarch64.rpm","thunderbird-0:115.11.0-1.el9_4.ppc64le.rpm","thunderbird-0:115.11.0-1.el9_4.s390x.rpm","thunderbird-0:115.11.0-1.el9_4.src.rpm","thunderbird-0:115.11.0-1.el9_4.x86_64.rpm","thunderbird-debuginfo-0:115.11.0-1.el9_4.aarch64.rpm","thunderbird-debuginfo-0:115.11.0-1.el9_4.ppc64le.rpm","thunderbird-debuginfo-0:115.11.0-1.el9_4.s390x.rpm","thunderbird-debuginfo-0:115.11.0-1.el9_4.x86_64.rpm","thunderbird-debugsource-0:115.11.0-1.el9_4.aarch64.rpm","thunderbird-debugsource-0:115.11.0-1.el9_4.ppc64le.rpm","thunderbird-debugsource-0:115.11.0-1.el9_4.s390x.rpm","thunderbird-debugsource-0:115.11.0-1.el9_4.x86_64.rpm"]}},"rebootSuggested":false,"buildReferences":[]}

Rocky Linux: RLSA-2024:2888 thunderbird security update Security Advisories Updates

June 14, 2024
An update is available for thunderbird. This update affects Rocky Linux 9. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

Summary

An update is available for thunderbird. This update affects Rocky Linux 9. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list


Mozilla Thunderbird is a standalone mail and newsgroup client. This update upgrades Thunderbird to version 115.11.0. Security Fix(es): * firefox: Arbitrary JavaScript execution in PDF.js (CVE-2024-4367) * firefox: IndexedDB files retained in private browsing mode (CVE-2024-4767) * firefox: Potential permissions request bypass via clickjacking (CVE-2024-4768) * firefox: Cross-origin responses could be distinguished between script and non-script content-types (CVE-2024-4769) * firefox: Use-after-free could occur when printing to PDF (CVE-2024-4770) * firefox: Memory safety bugs fixed in Firefox 126, Firefox ESR 115.11, and Thunderbird 115.11 (CVE-2024-4777) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

RPMs

thunderbird-0:115.11.0-1.el9_4.aarch64.rpm

thunderbird-0:115.11.0-1.el9_4.ppc64le.rpm

thunderbird-0:115.11.0-1.el9_4.s390x.rpm

thunderbird-0:115.11.0-1.el9_4.src.rpm

thunderbird-0:115.11.0-1.el9_4.x86_64.rpm

thunderbird-debuginfo-0:115.11.0-1.el9_4.aarch64.rpm

thunderbird-debuginfo-0:115.11.0-1.el9_4.ppc64le.rpm

thunderbird-debuginfo-0:115.11.0-1.el9_4.s390x.rpm

thunderbird-debuginfo-0:115.11.0-1.el9_4.x86_64.rpm

thunderbird-debugsource-0:115.11.0-1.el9_4.aarch64.rpm

thunderbird-debugsource-0:115.11.0-1.el9_4.ppc64le.rpm

thunderbird-debugsource-0:115.11.0-1.el9_4.s390x.rpm

thunderbird-debugsource-0:115.11.0-1.el9_4.x86_64.rpm

References

No References

CVEs

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-4367

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-4767

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-4768

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-4769

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-4770

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-4777

Severity
Name: RLSA-2024:2888
Affected Products: Rocky Linux 9

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=2280382

https://bugzilla.redhat.com/show_bug.cgi?id=2280383

https://bugzilla.redhat.com/show_bug.cgi?id=2280384

https://bugzilla.redhat.com/show_bug.cgi?id=2280385

https://bugzilla.redhat.com/show_bug.cgi?id=2280386

https://bugzilla.redhat.com/show_bug.cgi?id=2280387


Related News